[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#623390: lintian: Please add Ruby-Versions to known binary/dsc fields

Package: lintian
Severity: wishlist

On 2011-04-19 20:32, Vincent Carmona wrote:
> 2011/4/9 Vincent Carmona <vinc4mai@gmail.com>:
>> Hi lintian team.
>> Ruby packaging is changing (see http://wiki.debian.org/Teams/Ruby/RubyInWheezy).
>> When checking my dsc file lintian return a warning:
>> ruby-globalhotkeys source: unknown-field-in-dsc ruby-versions
>> In d/control I have XS-Ruby-Versions and XB-Ruby-Versions defined.
>> They should be defined for all ruby packages in wheezy. Could you add
>> an exception to supress warnings ?
>> --
>> Vincent Carmona
> I forget to say that I am not subscribed to this mailling list. Can
> you please cc me ?
> I do not see any response yet. If I am wrong please correct me.

I do not see a reply to it yet either, so I am opening a bug for it.


Reply to: